package com.iqser.red.service.persistence.service.v1.api.shared.model.annotations;

public interface BaseManualRequest {

    AnnotationStatus getStatus();


    default boolean isApproved() {

        return getStatus().equals(AnnotationStatus.APPROVED);
    }

}
